<!--
body       { font-family: tahoma, verdana, arial, helvetica; font-size: 12px; color: #000000 }
td         { font-family: tahoma, verdana, arial, helvetica; font-size: 12px; color: #000000 }
th         { font-family: tahoma, verdana, arial, helvetica; font-size: 12px; color: #ffffff }

.big             { font-size: 16px; }
.small           { font-size: 11px; }

A                { font-weight : bold; }
A:link           { color : #553344; }
A:visited        { color : #553344; }
A:active         { color : #ff6666 }
A:hover          { text-decoration : none; }


.menu           { background-color : #d5027f; }
.menu A:link    { color : #ffffff; }
.menu A:visited { color : #ffffff; }
.menu A:active  { color : #ffdddd; }

.minihead       { color : #bb5577; font-weight: bold; font-size: 13px; }
//-->
